body{
    margin: 0;
    padding: 0;
    font-family: "Poppins";
}

div#generalContainer{
    width: 100%;
    max-width: 1366px;
}

div#generalContainer h1{
    width: 100%;
    text-align: center;
}

@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Regular.ttf");
}

@media screen and (max-width:660px) {
    div#generalContainer{
        width: 95%;
        margin: 0 auto;
    }
}